uuid: 1e10c329-fa37-40fc-9d79-0b1bd27c0226
langcode: en
status: true
dependencies:
  config:
    - field.field.media.video.field_media_video_file
    - media.type.video
  module:
    - file
_core:
  default_config_hash: dQR0mYK5NNg27OigHrxZrHSsnwewnNZcPJKjKIO0cpA
id: media.video.default
targetEntityType: media
bundle: video
mode: default
content:
  field_media_video_file:
    type: file_video
    weight: 0
    label: visually_hidden
    settings:
      muted: false
      width: 640
      height: 480
      controls: true
      autoplay: false
      loop: false
      multiple_file_display_type: tags
    third_party_settings: {  }
    region: content
hidden:
  created: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
